/* <PRODUKT-KAT-SWITCHER> */
.produkt_kat_switcher_wkmod {
	min-height: 235px;
	cursor: pointer;
}

.produkt_kat_switcher_wkmod ul.uk-subnav {
	display: none !important;
}

.produkt_kat_switcher_wkmod ul.uk-switcher.uk-margin-top {
	margin-top: 0 !important;
}

.produkt_kat_switcher_content h2 {
	display: none;
}

#rt-mainbody-surround {
	background: #fff !important;
}

#rt-maintop .rt-container{
	background-image: url(../../images/content/home/produkt_switcher/rottmann-reinigen-konservieren-mahlen-mischen-rindvieh_kat_img.jpg);
	background-repeat: no-repeat;
	background-position: 96.8% top;
	background-size: 32%;
}

#rt-mainbottom .rt-block {
	padding-bottom: 0;
	margin-bottom: 0;
}
/* </PRODUKT-KAT-SWITCHER> */

/* <K2-CONTENT> */
/*.content_container.home p {
	font-size: 13px;
}*/

#rt-mainbody {
	margin-left: 0px !important;
}
/* </K2-CONTENT> */